
package encapsuladores;

public class SistemaArchivos {

    private String rutaCreacion;    
    private String rutaDescarga; 

    public String getRutaCreacion() {
        return rutaCreacion;
    }

    public void setRutaCreacion(String rutaCreacion) {
        this.rutaCreacion = rutaCreacion;
    }

    public String getRutaDescarga() {
        return rutaDescarga;
    }

    public void setRutaDescarga(String rutaDescarga) {
        this.rutaDescarga = rutaDescarga;
    }  
}
